Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 433814 - Review Request: kuftp - Graphical FTP client for the K Desktop Environment
Summary: Review Request: kuftp - Graphical FTP client for the K Desktop Environment
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 386531 (view as bug list)
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2008-02-21 15:59 UTC by Krzysztof Kurzawski
Modified: 2008-02-29 14:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-23 18:18:24 UTC


Attachments (Terms of Use)

Description Krzysztof Kurzawski 2008-02-21 15:59:58 UTC
Spec URL: http://kurzawa.nonlogic.org/rpm/kuftp/kuftp.spec
SRPM URL: http://kurzawa.nonlogic.org/rpm/kuftp/kuftp-0.9.1-1.fc8.src.rpm
Description: KuFtp is a graphical FTP client for the K Desktop Environment. It's written in
C++ using the QT/KDE libraries. It implements many features required for
usable FTP interaction. Most notable features is Tab Sessions like Konqueror
or Firefox, that is,you can have multiple simultaneous FTP session in
separate tabs. Other features like bookmark manager,history recording,queue
manager and some small nifty features are currently available in the latest
version.

Comment 1 Krzysztof Kurzawski 2008-02-21 16:00:44 UTC
*** Bug 386531 has been marked as a duplicate of this bug. ***

Comment 2 Krzysztof Kurzawski 2008-02-21 16:28:13 UTC
- Correct files section

Spec URL: http://kurzawa.nonlogic.org/rpm/kuftp/kuftp.spec
SRPM URL: http://kurzawa.nonlogic.org/rpm/kuftp/kuftp-0.9.1-2.fc8.src.rpm

Comment 3 Krzysztof Kurzawski 2008-02-23 18:18:24 UTC
I'm not intresting this package so I closed this bug.


Note You need to log in before you can comment on or make changes to this bug.